Latest 1.4.0
Homepage http://platform.seatgeek.com
License BSD
Platforms ios 9.0, requires ARC
Dependencies SGHTTPRequest/Core

Latest podspec

{
    "name": "SGAPI",
    "version": "1.4.0",
    "summary": "An iOS SDK for querying the SeatGeek Platform web service.",
    "homepage": "http://platform.seatgeek.com",
    "license": {
        "type": "BSD",
        "file": "LICENSE"
    },
    "authors": "SeatGeek",
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/seatgeek/SGAPI.git",
        "tag": "1.4.0"
    },
    "source_files": "SGAPI/**/*.{h,m}",
    "requires_arc": true,
    "dependencies": {
        "SGHTTPRequest/Core": [
            ">= 1.9"
        ]
    }
}

Pin It on Pinterest

Share This